version: '3'
services:
  msjf-customized:
    image: 1ar8696937.iok.la:22594/msjf-customized
    container_name: msjf-customized
    ports:
      - "81:80"
      - "444:443"
    environment:
      - TZ=Asia/Shanghai
    restart: always